Subject: Re: [PATCH] sound: fix trivial build error in mpc5200_dma.c

From: Mark Brown <[email-masked]>
Date: Mon, 27 Feb 2012 23:56:31 +0000

On Mon, Feb 27, 2012 at 03:56:38PM -0600, Timur Tabi wrote:
> Mark Brown wrote:

> > Please also try to use changelog headers consistent with the subsystem.

> Can you explain what that means?  What are "changelog headers"?

The first line of the changelog which gets treated specially in various
ways.